#pragma once

#include "CoreMinimal.h"
#include "UserSettingsBaseBoolTextStepper.h"
#include "UserSettingsLegacyPrestigePortraits.generated.h"

USTRUCT(BlueprintType)
struct FUserSettingsLegacyPrestigePortraits : public FUserSettingsBaseBoolTextStepper
{
	GENERATED_BODY()

public:
	DEADBYDAYLIGHT_API FUserSettingsLegacyPrestigePortraits();
};

FORCEINLINE uint32 GetTypeHash(const FUserSettingsLegacyPrestigePortraits) { return 0; }
